[HEADER]


VERSION=2





[INFO]


SCREEN_NAME=Carretera MM


SHORT_NAME=Carretera MM





[BASIC]


GRAPHICS_OFFSET=0,-0.25,-0.1


GRAPHICS_PITCH_ROTATION=0.0


TOTALMASS=950


INERTIA=1.30,0.80,2.80





[GRAPHICS]


DRIVEREYES=0.247498,1.23322,-0.452919


ONBOARD_EXPOSURE=26


OUTBOARD_EXPOSURE=35


ON_BOARD_PITCH_ANGLE=-5.983513


BUMPER_CAMERA_POS=0.000000,0.430000,2.190000


BONNET_CAMERA_POS=0.000000,0.430000,0.840000


BONNET_CAMERA_PITCH=-3.000081


MIRROR_POSITION=0.0,1.3,0.5


VIRTUAL_MIRROR_ENABLED=0


USE_ANIMATED_SUSPENSIONS=0


SHAKE_MUL=2.5


FUEL_LIGHT_MIN_LITERS=10


BUMPER_CAMERA_PITCH=-2.967582





[CONTROLS]


FFMULT=6.932


STEER_ASSIST=1.000


STEER_LOCK=375


STEER_RATIO=16.0


LINEAR_STEER_ROD_RATIO=0.0024





[FUEL]


CONSUMPTION=0.0038


FUEL=50


MAX_FUEL=100





[FUELTANK]


POSITION=0,-0.00,1.35





[RIDE]


PICKUP_FRONT_HEIGHT=-0.290


PICKUP_REAR_HEIGHT=-0.300





[PIT_STOP]


TYRE_CHANGE_TIME_SEC=10


FUEL_LITER_TIME_SEC=0.6


BODY_REPAIR_TIME_SEC=20


ENGINE_REPAIR_TIME_SEC=2


SUSP_REPAIR_TIME_SEC=30





